no-swears vulnerabilities

Filter swearwords out of your strings automagically

Latest version

1.3.1

First published

4 years ago

Latest version published

9 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
no-swears 1.3.1 Latest 19 Jan, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
no-swears 1.3.0 09 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
no-swears 1.2.1 09 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
no-swears 1.2.0 09 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
no-swears 1.1.2 02 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
no-swears 1.1.1 02 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
no-swears 1.1.0 02 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
no-swears 1.0.2 02 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
no-swears 1.0.1 02 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
no-swears 1.0.0 02 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L